/**
 * rwd.css - Responsive CSS
 *
 */



	
	
	@media all and (max-width: 1200px) {
		#recipe-content::before {
			opacity: 0.35; 
		}
	}

	@media all and (max-width: 1100px) {
		#footer-nav {
			max-width: 75vw; 
		}
	}


	@media all and (max-width: 1100px) {
		#recipe-content {
			width: 70%; 
			padding: 25px; 
		}
		#recipe-content::before {
			opacity: 0.55; 
		}
	}



	@media all and (max-width: 1040px) {
		#secondary-nav {
			box-sizing: border-box; 
			padding-right: 10px; 
		}
		#tools {
			box-sizing: border-box; 
			padding-right: 10px;
			width: calc(100% - 600px); 
		}
	}
		
		
	@media all and (max-width: 1000px) {
	
		#primary-nav ul#main-menu li .nav-link  {
			font-size: 16px;
			width: 100px;
		}
		
		
	
	}
	

	@media all and (max-width: 960px){
		
		#google-map-results #google-map-results-list {
			display: block;
			width: 100%;
			margin-top: 15px;
			float: none; 
			height: auto !important; 
		}
		
		#google-map-results .google-map-results-map {
			display: block;
			width: 100%;
		}
		
		#google-map-results {
			height: auto; 
		}
		
		#recipe-content {
			width: 100%;
			max-width: initial; 
			padding: 35px 80px; 
		}
		#recipe-content::before {
			opacity: 0.75; 
		}		
		
	}
	

  	@media all and (max-width: 940px){




		
		
		/*	FOOTER NAV
		-------------------------------------------------------------------------------------------------- */ 
		#footer-nav {
			max-width: 100vw; 
		}

		.footer-nav-links {
			margin-top: 30px;
			padding-left: 0px;
			width: 100%;
			text-align: center;
		}
		
		.footer-nav-signup {
			margin-top: 60px;
			width: 100%;
			text-align: center; 
		}
		
		#footer-nav-signup-title {
			text-align: center !important; 
			display: block !important; 
			width: 100%; clear: both; 
		}
		
		#footer-nav-signup-wrapper {
			width: 100%; max-width: 550px; 
			/*
			max-width: 90vw; 
			*/
			margin: 0px auto; 
			text-align: center; 
			float: none; 
			box-sizing: border-box; 
		}
		
			ul.social-channels {
				text-align: center; 
			}
		
		/* increase footer-nav height across board */
		
		#content {
			margin-bottom: 600px; /* footer.height */ 
		}
		
		#footer {
			height: 600px; /* nav + legal */ 
		}
		
		#footer-nav {
			height: 500px;
		}
		
		#footer-legal {
			height: 100px; 
		}
			#footer-legal ul {
				box-sizing: border-box; padding: 10px; 
			}
			#footer-legal ul li a {
				line-height: 150%; 
			}
		

		
	}
	
	@media all and (max-width: 840px) {
	
		#header {
			height: 70px; 
		}
		
		/* logo */ 
		#primary-nav #main-menu li:not(:first-child) {
			display: none; 
		}
		#primary-nav #main-menu {
			width: 220px; 
		}
		#primary-nav #main-menu li:first-child {
			width: 100%; 
		}
		#secondary-nav {
			display: none; 
		}
		
		#tools {
			width: calc(100% - 175px); /* 175px = logo.width */ 
			text-align: right; 
			height: auto; 
			top: 50%; 
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
		}

		#tools > ul {
			display: inline-block;
			width: auto; 
			clear: none; 
			padding: 0px;  
		}

			#tools > ul.toolbar-signin li:first-child {
				display: none; /* In the <MobileNav /> */
			}
			#tools > ul.toolbar-signup li > a,
			a#quote-list {
				margin: 0px !important; 
			}

			a#quote-list .label {
				display: none; 
			}

		ul.toolbar-support li {
			margin-left: 10px; 
		}

		ul.toolbar-support li:first-child {
			padding-left: 0px; 
		}
			.toolbar-support .toolbar-support-search {
				border: 0px !important; 
				width: 30px !important; 
			}
			.toolbar-support .toolbar-support-search input[type=search]{
				display: none; 
			}
			
				a.icon.search {}
				
				

			.toolbar-support li.toolbar-support-hamburger {
				display: inline-block !important; 
				
			}			
			
			.toolbar-support .toolbar-support-hamburger a.hamburger-icon {
				visibility: visible; 
				opacity: 1; 
			}
			
		

		#signup {
			display: none;
		}
				
	
	}


	
	
	@media all and (max-width: 700px) {
	
		#recipe-content {
			width: 100%;
			max-width: initial; 
			padding: 0px; 
			text-align: center; 
			display: block; 
		}
			
		
			#recipe-content {
				padding: 20px 50px; 
				position: relative; 
			}
			
			#recipe-content-img {
				display: block; clear: both;  
			}

			#recipe-content-img img {
				max-width: 100%; 
			}
			
			#recipe-content-text {
				text-align: center; 
				box-sizing: border-box; 
				padding: 20px; padding-bottom: 0px;  
			}
				#recipe-content-text span:first-of-type {
					margin: 0px; padding: 0px; 
				}
				#recipe-content-text h1:first-of-type {
					display: block; 
					clear: both; 
					text-align: center; 
					box-sizing: border-box; 
					padding: 5px; 
				}
				
			
			#recipe-content-signup {
				border: 1px solid rgba(255,255,255,0); 
			}
			#recipe-content::before {
				opacity: 1; 
			}
			
			
			#recipe-content-signup-left {
				display: block; width: 100%; padding: 0px; margin: 0px; 
				text-align: center; 
				
			}
			#recipe-content-signup-right {
				width: 100%; 
				margin-top: 10px; 
			}


		/*	ROI Calculator
		-------------------------------------------------------------------------------------------------- */ 		

		.roi-input .col-mobile-1 {
			width: calc(100% - 10px);
		}
		
		#roi-select {
			margin-bottom: 15px;
			width: 100%;
		}
		
		.roi-input .col input {
			width: 100%;
		}
		
		.roi-input .col .roi-input-text {
			margin-top: 0px;
			margin-bottom: 25px;
			width: 100%;
		}
		
		.roi-input .col:last-child .roi-input-text {
			margin-bottom: 0px;
		}
		
		#roi-title {
			width: calc(100% - 20px);
			left: 0;
			transform: none;
		}
	

	}
	


	@media all and (max-width: 600px) {
		
		#banner-wrapper  {
		    max-height: 55vh;
    		min-height: 50vh;
		}		

		.banner .banner-text span {
    		font-size: 25px;
		    padding: 20px;
			top: 50%;
			max-width: 200px;
		    transform: translateY(-50%);
		}	
		
		/*	Footer
			---------------------------------------------------- */ 

		#footer-nav-signup-wrapper {
			max-width: 90vw; 
		}

		.footer-nav-links ul {
			display: inline-block; width: 50%; 
			padding: 0px 30px; margin: 0px; 
			box-sizing: border-box; 
		}		
			#footer-resources {
				margin-right: 0px; 
			}
			
		.footer-nav-links ul:nth-child(1){
			padding-left: 75px; 
		}

		

		.modal {
			top: 50px; 
			width: 90vw !important; 
			-webkit-transform: translateX(-50%); 
			transform: translateX(-50%); 
		}
		
		
	}
		

  	@media all and (max-width: 550px) {
	

		/*	FOOTER NAV
			-------------------------------------------------------------------------------------------------- */ 
		


		.footer-nav-links ul li {
			font-size: 1.4rem;
		}
		
		.footer-nav-links ul li a {
			font-size: 1.2rem;
		}
		

		
		#footer-nav-signup-wrapper #footer-nav-signup-title {
			font-size: 15px;
		}


		
	}


	@media all and (max-width: 500px) {
	
		/*	RECIPE WIDGET
			-------------------------------------------------------------------------------------------------- */ 
		
		
		.ssopanel ul.ssopanel-form li label {
			display: block; clear: both; 
			text-align: center; 
			width: 100%; box-sizing: border-box; 
			margin: 0px; 
			padding: 5px 10px; 
		}
		.ssopanel ul.ssopanel-form li input {
			display: block; clear: both; 
			width: 100%; box-sizing: border-box; 
			margin: 0px; 
		}
		
		#recipe-content-signup-right input[type="text"]{
			width: 100%; padding: 0px 10px; 
			box-sizing: border-box; 
		}
		
		#recipe-content-signup-right input[type="submit"]{
			position: initial; 
			top: initial; right: initial; 
			clear: both; 
			width: 100%; 
			margin: 10px auto;
			padding: 0px; box-sizing: border-box; 
		}	
			#recipe-content-triangle {
				display: none; 
			}		
		
		
		
	}
	
	@media all and (max-width: 480px){

		#banner-wrapper {
	    	max-height: 45vh;
    		min-height: 40vh;
		}

		
		.footer-nav-links ul:nth-child(1){
			padding-left: 50px; 
		}

		#footer-legal ul {
			display: block; width: 100%; 
			color: #000;
			font-weight: bold;
			max-width: 100%;
		}


		
		#ssopanel-social a {
			display: inline-block; width: 60px; height: 60px; 
		}
		#ssopanel-social a img {
			max-width: 100%; 
		}
		
		#ssopanel-social h2 {
			line-height: 80%; 
		}
		

	
	}
	
	@media all and (max-width: 400px) {


		.ssopanel .ssopanel-form {
			padding: 5px; 
		}
		
		.ssopanel-form li a.register-toggle {
			font-size: 1.2rem; 
		}
		
		#search-submit {
			font-size: 14px;
			padding: 5px 10px;
		}
		
		#search-wrapper input[type="text"] {
			font-size: 14px;
			width: 200px;
		}
		
		#recipe-content-signup {
			padding: 10px; 
		}
		


		/*	FOOTER NAV
			-------------------------------------------------------------------------------------------------- */ 


		.footer-nav-links ul:nth-child(1) {
			padding-left: 30px !important; 
		}
		
		#footer-nav-signup-wrapper #footer-nav-signup-title {
			font-size: 1.1rem;
		}

		
		#footer-legal ul li {}
		
		#footer-legal ul li a {
			line-height: 25px;
		}
		
		
		
	}
	
	
	
	@media all and (max-width: 350px) {
		#recipe-content-signup {
			padding: 5px; 
		}
		#footer-nav-signup {
			margin-top: 20px; 
		}
		#footer-nav-signup-title {
			line-height: 110%; 
		}
	}